Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - pointman87

Pages: [1] 2 3 ... 10
1
Users / Re: Firewall, website admin
« on: July 25, 2016, 12:45:57 am »
After tonights upgrade AMD64 IPv4 firewall works :)

2
Have you rebooted your core?

3
Try this: API:WWO:fr:dc100f09346243cc8ba223758161503:C:paris:18:25

BR Daniel

4
Show device tree -> Core -> Weather in the box called configuration.

BR Daniel

5
Installation issues / Re: VDR not starting
« on: February 20, 2016, 05:31:04 pm »
You can try to run /usr/pluto/bin/StartVDRClient.sh from ssh on your MD after you have issued TV on the orbiter and see if TV starts. Have you rebooted? Is pluto-vdr installed on the MD? pluto-vdr-plugin on the core?

BR Daniel

6
Installation issues / ZWave Zstick Gen5 issues
« on: January 29, 2016, 09:45:22 am »
Hi all. After several broken nexa switches i decided to go with zwave instead. I have bought a zstick gen5, minimote and some fibaro dimmers and switches (both 2x1,5 and 1x2,5)
I plugged the zstick in the core (1404 AMD64) added DT1754, reload, sent ResetController, reload. Now when i go to advanced zwave i have node 1 (zstick) i press add node, then learn on the minimote, it gets added and a new child zwave controller shows up after reload. now in advanced zwave i have node 1 and 2, 2 being the minimote.

Now to my problem, if i press include on the minimote i get red light (Secondary Controllers are not able to include Z-Wave products; the LED will stay solid red for 2 seconds to signify this before exiting Inclusion-Mode.). If i try add node in advanced zwave i can add one dimmer. after that i cant use add node anymore, nothing happens in the zwave device log. Am i missing something? Any clues why the minimote cant be used for inclusion?

Best Regards// Daniel

7
Users / Re: DVD Installs are working -- Use either install method - Thanks.
« on: December 03, 2015, 10:42:22 am »
Thanks for the tip Posde, unfortunaly it didn't work, but i found a fork from the dw2102 module, orginally s2-liplianin and patched för terratec and some ohter new cards. Here the link https://forum.ubuntuusers.de/topic/pi-vdr-mit-cinergy-s2-usb-stick-0ccd-0102/2/  in case someone else buys the same card. The kernel needs to be upgraded to 3.19, doing  apt-get install --install-recommends linux-image-generic-lts-vivid.

Anyhow, after getting the card running, i had to add unstable/yavdr PPA because the vdr-plugin-streamdev-server,client and remotetimers doesn't install from the linuxmce repo, hence blocking the pluto-vdr install. With everything installed, VDR works great with LMCE :)

Edit: So in conclusion, after some tinkering everything i used in 1204 works in 14.04 with amd64 core and i386 MDs. Video, audio, radio, live TV, lights with tellstick, squeezeboxes and Asterisk :)

8
Users / Re: DVD Installs are working -- Use either install method - Thanks.
« on: November 28, 2015, 01:40:46 pm »
A little status update on LMCE 14.04 amd64:

  • After some initial hiccups diskless Create i386 image works
  • Diskless boot, MD creation, avwizard, setup wizard, using the i386 diskless MD works!
  • Tellstick works
  • Phonesystem works

Im having trouble getting my Proliant server to recognize my Terratec DVB-S2 card, but thats not LMCE related. After getting a working TV-card i will give VDR a stab!

BR Daniel

9
Users / Re: DVD Installs are working -- Use either install method - Thanks.
« on: November 27, 2015, 05:41:46 pm »
14.04-amd64 installs, run, got avwiz with built in matrox GPU in Proliant server! Good work! :)

now on to the next challenge, is there a way to build amd64 diskless image with Diskless_CreateTBZ?

BR Daniel

10
Users / Re: DVD Installs are working -- Use either install method - Thanks.
« on: November 24, 2015, 05:58:10 pm »
Okay, i will stock up on beer and a curse-word dictionary for the weekend ;) i will keep you posted :)

BTW there no 64bit edition in the works for 12.04 is there?

11
Users / Re: DVD Installs are working -- Use either install method - Thanks.
« on: November 24, 2015, 04:51:46 pm »
What state is the 14.04 64bit in? does it install and run? diskless MDs? The reason i ask is that i have bought a new server (HP Proliant Micro Gen8) with 16gb ram and it would be cool too give 64bit a try. 64bit system should be a great leap as probably all processors since 10 year are 64bit compatible :)

BR Daniel

12
Haha memory of a goldfish, it turn out that i have some plugins manually installed, no-one affecting the cec or general VDR function though ^^

Code: [Select]
dpkg -l | grep vdr on a moon with cec:
ii  libdvdread4                              4.2.0-1ubuntu4                        library for reading DVDs
ii  libxcb-image0                            0.3.9-1yavdr0                         utility libraries for X C Binding -- image
ii  libxine1-xvdr                            1.1.0-22-g1d98107-1yavdr4~precise     Xine input plugin for vdr-plugin-xineliboutput streams
ii  pluto-vdr                                2.0.0.46.15082731292                  <insert up to 60 chars description>
ii  vdr                                      2.0.6-6yavdr1                         Video Disk Recorder for DVB cards
ii  vdr-enigmang-icons                       20070702-3yavdr1~precise              Channel logos and other icons for the skinenigmang plugin
ii  vdr-plugin-remotetimers                  1.0.1-2yavdr4~precise                 VDR plugin to edit timers on a remote VDR
ii  vdr-plugin-skinenigmang                  0.1.2+git20130905-2yavdr5~precise     Skin plugin for VDR
ii  vdr-plugin-streamdev-client              0.6.1.git20140518-0yavdr1~precise     VDR Plugin to stream Live-TV to other VDR's - client part
ii  vdr-plugin-svdrpservice                  1.0.0-6yavdr4~precise                 VDR plugin that provides a SVDRP service for other plugins
ii  vdr-plugin-xineliboutput                 1.1.0-22-g1d98107-1yavdr4~precise     VDR plugin for Xine based sofdevice frontends
ii  xineliboutput-sxfe                       1.1.0-22-g1d98107-1yavdr4~precise     Remote X-Server frontend for vdr-plugin-xineliboutput

Code: [Select]
dpkg -l | grep xine on same moon:
ii  libxine1-xvdr                            1.1.0-22-g1d98107-1yavdr4~precise     Xine input plugin for vdr-plugin-xineliboutput streams
ii  libxine2                                 1.2.6-1~precise                       xine media player library – meta-package
ii  libxine2-bin                             1.2.6-1~precise                       xine video/media player library – binary files
ii  libxine2-doc                             1.2.6-1~precise                       xine video player library – documentation files
ii  libxine2-ffmpeg                          1.2.6-1~precise                       MPEG-related plugins for libxine2
ii  libxine2-misc-plugins                    1.2.6-1~precise                       Input, audio output and post plugins for libxine2
ii  libxine2-plugins                         1.2.6-1~precise                       xine video/media player library ‒ meta-package for commonly-used plugins
ii  libxine2-x                               1.2.6-1~precise                       X desktop video output plugins for libxine2
ii  libxinerama1                             2:1.1.1-3ubuntu0.1                    X11 Xinerama extension library
ii  pluto-xine-player                        2.0.0.46.15082731292                  <insert up to 60 chars description>
ii  vdr-plugin-xineliboutput                 1.1.0-22-g1d98107-1yavdr4~precise     VDR plugin for Xine based sofdevice frontends
ii  xineliboutput-sxfe                       1.1.0-22-g1d98107-1yavdr4~precise     Remote X-Server frontend for vdr-plugin-xineliboutput

Code: [Select]
dpkg -l | grep vdr on core:
ii  libdvdread4                           4.2.0-1ubuntu4                                                    library for reading DVDs
ii  libxcb-image0                         0.3.9-1yavdr0                                                     utility libraries for X C Binding -- image
ii  pluto-vdr-plugin                      2.0.0.46.15102431520                                              <insert up to 60 chars description>
ii  vdr                                   2.0.6-6yavdr1                                                     Video Disk Recorder for DVB cards
ii  vdr-dev                               2.0.6-6yavdr1                                                     Video Disk Recorder for DVB cards
ii  vdr-plugin-femon                      2.0.0-1yavdr4~precise                                             DVB frontend status monitor plugin for VDR
ii  vdr-plugin-remotetimers               1.0.1-2yavdr4~precise                                             VDR plugin to edit timers on a remote VDR
ii  vdr-plugin-sc                         1.0.0+hg20140724.1803-0yavdr0~0.5~precise                         A software emulated CAM
ii  vdr-plugin-sc-cardclient              1.0.0+hg20140724.1803-0yavdr0~0.5~precise                         Cardclient system for vdr-plugin-sc
ii  vdr-plugin-sc-conax                   1.0.0+hg20140724.1803-0yavdr0~0.5~precise                         Conax system for vdr-plugin-sc
ii  vdr-plugin-sc-viaccess                1.0.0+hg20140724.1803-0yavdr0~0.5~precise                         Viaccess system for vdr-plugin-sc
ii  vdr-plugin-streamdev-client           0.6.1.git20140518-0yavdr1~precise                                 VDR Plugin to stream Live-TV to other VDR's - client part
ii  vdr-plugin-streamdev-server           0.6.1.git20140518-0yavdr1~precise                                 VDR Plugin to stream Live-TV to other VDR's - server part
ii  vdr-plugin-svdrpext                   0.1.1-4yavdr11~precise                                            Transitional dummy package
ii  vdr-plugin-svdrposd                   1.0.0-0yavdr7~precise                                             VDR plugin to control the OSD of a remote VDR
ii  vdr-plugin-svdrpservice               1.0.0-6yavdr4~precise                                             VDR plugin that provides a SVDRP service for other plugins

Code: [Select]
dpkg -l | grep xine on core:
ii  libxine2                              1.2.6-1~precise                                                   xine media player library – meta-package
ii  libxine2-bin                          1.2.6-1~precise                                                   xine video/media player library – binary files
ii  libxine2-doc                          1.2.6-1~precise                                                   xine video player library – documentation files
ii  libxine2-ffmpeg                       1.2.6-1~precise                                                   MPEG-related plugins for libxine2
ii  libxine2-misc-plugins                 1.2.6-1~precise                                                   Input, audio output and post plugins for libxine2
ii  libxine2-plugins                      1.2.6-1~precise                                                   xine video/media player library ‒ meta-package for commonly-used plugins
ii  libxine2-x                            1.2.6-1~precise                                                   X desktop video output plugins for libxine2
ii  libxinerama1                          2:1.1.1-3ubuntu0.1                                                X11 Xinerama extension library
ii  pluto-xine-player                     2.0.0.46.15082731292                                              <insert up to 60 chars description>
ii  pluto-xine-plugin                     2.0.0.46.15082731292                                              <insert up to 60 chars description>

13
That issue has happened to me to during an upgrade, I don't think its caused by a LinuxMCE package. I think its caused by the the package bind9 overwriting the /etc/network/interfaces

14
Rebelkiller: Have you installed some special version of VDR or its plugins? I have CEC control on 2 of my 4 MDs and i don't have any issue. The only plugin i have installed besides the ones provided on the LinuxMCE install is vdr-plugin-sc.

BR Daniel

15
Users / Re: asterisk chan_sccp not load
« on: October 30, 2015, 05:23:32 pm »
If you delete /usr/lib/asterisk/modules/chan_sccp.so and then apt-get install --reinstall chan-sccp-b it works

Pages: [1] 2 3 ... 10